h1 {
	font-family: 'Ubuntu', sans-serif;
	font: 18px 'Verdana', 'Arial', 'Helvetica', sans-serif;
	font-weight: 500;
	text-align: center;
}
h2 {
	font-family: 'Ubuntu', 'Verdana', 'Arial', 'Helvetica', sans-serif;
	font-size: 16px;
	font-weight: 500;
 }
h3 {
	font-family: 'Ubuntu', 'Verdana', 'Arial', 'Helvetica', sans-serif;
	font-size: 14px ;
	font-weight: 500;
}
h4, h5, h6 {
	font-family: 'Ubuntu', Geneva, 'Arial', 'Helvetica', sans-serif;  
		font-size: 12px ;
		font-weight: 500;
}
body {
	background: #000000;
	color: #FEFEFE;
	font-family: 'Verdana', 'Arial', 'Helvetica', sans-serif;
	font-size: 12px;
	font-weight: 400;
}

p {
    font-family: 'Verdana', 'Arial', 'Helvetica', sans-serif;
    font-size: 12px;
    font-weight: 400;
    hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    word-break: hyphenate;
    
}	
strong {
    font-weight: 500;
}
b {
	font-weight: 500;
}

a:link {
	color: #33CCCC;
	text-decoration: none;
	 transition: all .2s linear;
}
a:visited {
	color: #FF3366;
	text-decoration: none;
}
a:hover {
	color: #FFCCFF;
	text-decoration: underline;
}
a:active {
	color: #FF0000;
	text-decoration: underline;
}
a:focus {
	color: #FF0000;
	text-decoration: underline;
}

td {
	padding: 1%;
}

ul {
	font-family: 'Verdana', 'Arial', 'Helvetica', sans-serif;
	font-size: 12px;
	font-weight: 300; 
  	list-style-type: square;
	list-style-position: outside;
}
ol {
	font-family: 'Verdana', 'Arial', 'Helvetica', sans-serif;
	font-size: 12px;
	font-weight: 300;
	list-style-type: decimal;
	list-style-position: outside;
	}
pre {color:#FFF;
}
	
.temp-invisible {
display:none;
}
.redcolor {
	color: #FF0300;
}

.footer {
	padding: 1%px 0px 10px;
	text-align: center;
}

.alignecenter {
padding: 0px 0px 1%;
	text-align: center;
}
.left {
padding: 0px 0px 1%;
	text-align: left;
}
.right {
padding: 0px 0px 1%;
	text-align: right;
}
.justify {
padding: 0px 0px 1%;
	text-align: justify;
}
.invisible {
	display: none;
}
.aligneleftbold { text-align: left;
font-weight: 500;
}
.picturepadding {
	padding: 10px;
}
.poem {padding-left: 10%;
}
.tablepadding { 
    text-align: left;
	padding: 0px 1%;
	}
.smallletter {
	font-size: small;
	font-weight: 400;
	text-align: left;
	list-style-type: disc;
}
.smallletterlist2 {
	font-size: small;
	font-weight: normal;
	text-align: left;
	list-style-type: circle;
}
#wrapper
{
max-width: 900px;
margin: 0 auto;
margin-top: 0;
margin-bottom: 0;
}
#wrapper-950
{
width: 950px;
margin: 0 auto;
margin-top: 0;
margin-bottom: 0;
}
article,aside,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display: block;
    
}

img, embed, object, video, {
  max-width: 100%;
  height: auto;
}


@media screen and (min-width:769px){
.mobile-carousel { display:none; }
.large-table { display:block; }
 }
@media screen and (min-width:1024px){
           input{
               font-size:1rem;
               
               padding:2%;}
			   .mobile-carousel { display:none; }
.large-table { display:block; }
       }
@media screen and (min-width:1280px){
     input{
          font-size:1.5rem;
          
          padding:2%;
}
.mobile-carousel { display:none; }
.large-table { display:block; }
    
.flex-container {
display: -webkit-flex; 
-webkit-justify-content: space-around;
        -webkit-flex-flow: row wrap;
display: flex;
justify-content: space-around;
    flex-flow: row wrap;
}    
 }
   @media screen and (max-device-width: 480px) and
   (orientation:landscape){
	body {font-size:1.2rem;} 
	ul {font-size:1.0rem; padding:1%;
	list-style-type: disc;
	list-style-position: inside;
	}
	ol {font-size:1.0rem; padding:1%;
	
	list-style-type: decimal;
	list-style-position: inside;
	}
	h1 {font-size:1.2rem; padding:1%;}
	h2 {font-size:1.2rem; padding:1%;}
	h3 {font-size:1.1rem; padding:1%;}
	h4 {font-size:1.0rem; padding:1%;} 
	nav a {font-size:1.1rem; padding:1%;}
	nav span {font-size:1.1rem; padding:1%;} 
	#nav img {
	margin: 10px;
}
#nav a {font-size:1.1rem; padding:1%;}
nav div img {
	margin: 10px;
}
nav div a {font-size:1.1rem; padding:1%;}
	nav span {font-size:1.1rem; padding:1%;}
	nav img {
	margin: 10px;
}  
.mobile-carousel { display:block; }
.large-table { display:none; }
        input{
             font-size:1.5rem;

             padding:2%;
        }
		
		 div, tbody, tr, td, th 
 	{
	 display: block; 
	 }
	 
	 .picturepadding {
	padding: 1%;
	}
	.poem {padding-left: 10%;
	}
	.tablepadding { 
    text-align: left;
	padding: 0px 1%;
	}
	td {
	padding: 1%;
	}
	.footer {
	padding: 1% 0% 1%;
	text-align: center;
	}
	#wrapper
{
max-width: 95%;
margin: 0 auto;
margin-top: 1%;
margin-bottom: 1%;
}
.video-container {
    position: relative;
    padding-bottom: 75%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.calendar-container {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
}

.calendar-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

   }
   
   @media screen and (max-device-width: 480px) and
   (orientation:portrait){
	   body {font-size:1.2rem;} 
	  ul {font-size:1.0rem; padding:1%;
	  list-style-type: square;
	list-style-position: inside;
	}
	ol {font-size:1.0rem; padding:1%;
	list-style-type: decimal;
	list-style-position: inside;
	}
	h1 {font-size:1.2rem; padding:1%;}
	h2 {font-size:1.2rem; padding:1%;}
	h3 {font-size:1.1rem; padding:1%;}
	h4 {font-size:1.0rem; padding:1%;}
	nav a {font-size:1.1rem; padding:1%;}
	nav span {font-size:1.1rem; padding:1%;}
	#nav img {
	margin: 10px;
}
#nav a {font-size:1.1rem; padding:1%;}
nav div img {
	margin: 10px;
}
nav div a {font-size:1.1rem; padding:1%;}
	nav span {font-size:1.1rem; padding:1%;}
	nav img {
	margin: 10px;
}
	   .mobile-carousel { display:block; }
		.large-table { display:none; }
        input{
             font-size:2.0rem;
			
             padding:2%;
        }
		 div, tbody, tr, td, th 
 	{
	 display: block; 
	 }
	 
	 .picturepadding {
	padding: 1%;
}
.poem {padding-left: 10%;
}
.tablepadding { 
    text-align: left;
	padding: 0px 1%;
	}
	td {
	padding: 1%;
	}
	.footer {
	padding: 1% 0% 1%;
	text-align: center;
	}
	#wrapper
{
max-width: 95%;
margin: 0 auto;
margin-top: 1%;
margin-bottom: 1%;
}
.video-container {
    position: relative;
    padding-bottom: 75%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.calendar-container {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
}

.calendar-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}	 
}
@media screen and (max-width: 768px) {
	body {font-size:1.2rem;} 
	ul {font-size:1.0rem; padding:1%;
	list-style-type: square;
	list-style-position: inside;
	}
	ol {font-size:1.0rem; padding:1%;
	list-style-type: decimal;
	list-style-position: inside;
	}
	h1 {font-size:1.2rem; padding:1%;}
	h2 {font-size:1.2rem; padding:1%;}
	h3 {font-size:1.1rem; padding:1%;}
	h4 {font-size:1.0rem; padding:1%;}
	nav a {font-size:1.1rem; padding:1%;}
	nav span {font-size:1.1rem; padding:1%;}
	#nav img {
	margin: 10px;
}
#nav a {font-size:1.1rem; padding:1%;}
.nav div img {
	margin: 10px;
}
nav div a {font-size:1.1rem; padding:1%;}
	nav span {font-size:1.1rem; padding:1%;}
	nav img {
	margin: 10px;
}
	   .mobile-carousel { display:block; }
		.large-table { display:none; }
.video-container {
    position: relative;
    padding-bottom: 75%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.calendar-container {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
}

.calendar-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.as-text img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width:100%;
}

 }
